﻿@charset "utf-8";
a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
canvas,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
header,
hgroup,
html,
i,
iframe,
img,
input,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
pre,
q,
ruby,
s,
samp,
section,
select,
small,
span,
strike,
strong,
summary,
time,
tt,
u,
ul,
var,
video {
    background: 0 0;
    font-size: 100%;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline
}

body,
h1,
h2,
h3,
h4,
h5,
h6 {
    background: 0 0;
    outline: 0
}

body {
    vertical-align: baseline;
    font-size: 1em !important;
    font-family: Raleway, Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif !important;
    color: #404040 
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #00708d;
    margin: 0 0 .4em;
    font-family: Raleway
}

blockquote,
p,
textarea {
    background: 0 0;
    font-size: 100%;
    outline: 0
}

blockquote,
h1,
h2,
h3,
h4,
h5,
h6,
p {
    padding: 0;
    vertical-align: baseline
}

textarea {
    font-family: inherit;
    overflow: auto;
    resize: none;
    vertical-align: top;
    min-height: 80px
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block
}

body,
caption,
table,
tbody,
td,
textarea,
tfoot,
th,
thead,
tr {
    margin: 0;
    padding: 0
}

table {
    border-spacing: 0
}

blockquote:after,
blockquote:before,
q:after,
q:before {
    content: ""
}

blockquote,
q {
    quotes: "" ""
}

h1 {
    font-size: 2em !important
}

h2 {
    font-size: 1.75em !important
}

h3 {
    font-size: 1.4em !important
}

h4 {
    font-size: 1.3em !important
}

h5,
h6 {
    font-size: 1.1em !important
}

ol,
ul {
    list-style: none outside none
}

a {
    color: #f78b1f;
    text-decoration: underline
}

a:hover {
    color: #888;
    text-decoration: none
}

a:focus {
    outline: 0;
    text-decoration: none
}

a img,
hr,
img {
    border: 0
}

img {
    display: inline-block
}

hr {
    background: #ccc;
    color: #ccc;
    clear: both;
    float: none;
    width: 100%;
    height: .05em;
    margin: .5em 0
}

.footnote {
    font-size: 11px;
    font-style: italic
}

.highlight {
    color: #913335;
    background: #ffc;
    font-family: "Source Code Pro", "Courier New", Courier, monospace
}

blockquote,
p {
    margin: 0 0 1.5em;
    line-height: 1.7em
}

blockquote {
    font-style: italic;
    margin: 0 5em 1.5em 1.5em;
    font-family: Raleway, Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    color: #666
}

.skipNav {
    float: left;
    font-size: .8em;
    padding-top: 5px
}

.skipNav a,
.skipNav a:hover,
.skipNav a:visited {
    color: #888;
    height: 1px;
    left: -10000px;
    overflow: hidden;
    position: absolute;
    width: 1px
}

.skipNav a:active,
.skipNav a:focus {
    height: auto;
    left: 0;
    position: static;
    width: auto
}

.asterisk {
    padding-left: 5px;
    color: red;
    font-size: 1.25em
}

.hide,
.notVisible {
    display: none
}

.padded {
    padding: 10px 20px
}

a.moreLink {
    padding-right: 15px;
    background: url("/Style Library/MSF/images/arrowRight_orange.png") no-repeat right center !important;
    font-weight: 500
}

hr.shadow,
hr.space {
    background: #fff;
    color: #fff
}

hr.shadow {
    height: 12px;
    border: 0;
    box-shadow: inset 0 12px 12px -12px rgba(64, 64, 64, .5)
}

.box {
    border: solid 1px #2089a7;
    padding: 10px
}

.headerRow {
    width: 100%
}

.whiteBox {
    background-color: #fff;
    margin-bottom: 15px
}

.whiteBoxContent {
    padding: 20px 37px;
    margin: -10px 0 0
}

.slant {
    position: relative;
    display: inline-block;
    padding: 1em 5em 1em 1em;
    overflow: hidden;
    z-index: 10
}

.slant h2 {
    margin: 0
}

.slant:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #01627e;
    -webkit-transform-origin: 100% 0;
    -ms-transform-origin: 100% 0;
    transform-origin: 100% 0;
    -webkit-transform: skew(-45deg);
    -ms-transform: skew(-45deg);
    transform: skew(-45deg);
    z-index: -1
}

.slant,
.slant a.moreLink,
.slant h2 {
    color: #fff
}

.content {
    line-height: 1.7em;
    padding-top: 20px
}

.content ul li,
.listing ul li {
    list-style-type: disc
}

.content ol li,
.listing ol li {
    list-style-type: decimal;
    padding-left: 10px
}

.content ol,
.content ul,
.listing ol,
.listing ul {
    margin: 1em 0 0 1.5em
}

.content ol li,
.content ul li,
.listing ol li,
.listing ul li {
    margin: 0 0 1em
}

.listing ul li ul {
    margin: 1em 1.2em 3em
}

.content a,
a.moreLink {
    color: #f78b1f
}

.content a:hover {
    color: #888
}

.show-hide-block {
    overflow-wrap: break-word
}

ul.linkList li {
    padding: 9px 0 8px 20px;
    background: url("/Style Library/MSF/images/arrowRight_orange.png") no-repeat left center !important;
}

.whiteBoxContent .linkList li a {
    color: #404040
}

.viewAll {
    padding: 20px 36px 0 0
}

.viewAll a {
    font-weight: 500
}

.backtotop {
    display: block;
    text-align: right;
    margin: 2em 1em 2em 0;
    padding: 8px 25px 5px 15px;
    background: url("/Style Library/MSF/images/backtotop.gif") no-repeat center right !important;
    font-weight: 700
}

ul.sideNav {
    margin: 46px 0 0 10px;
    padding: 0;
    border-top: 1px solid #ccc
}

ul.sideNav li {
    list-style-type: none;
    margin: 0;
    padding: 18px 20px 18px 0;
    display: block;
    border-bottom: 1px solid #ccc;
    background: url("/Style Library/MSF/images/arrowRight_orange.png") no-repeat right center !important;
}

ul.sideNav li a {
    color: #4c5252;
    font-size: 1.125em
}

.preFooterNav ul li a {
    color: #4c5252
}

ul.sideNav li.active {
    color: #aaa;
    background: url("/Style Library/MSF/images/arrowRight_grey.png") no-repeat right center !important;
}

ul.sideNav li.active a {
    color: #aaa
}

.parentLink {
    color: #fff;
    background-color: #aaa;
    display: block;
    padding: 10px
}

.parentLink a {
    color: #fff
}

ul.imageList li {
    list-style: none
}

.itemRow,
ul.imageList li .itemRow {
    width: 100%
}

ul.imageList li .thumbnail img {
    float: left;
    width: 100px
}

ul.imageList li .info {
    float: left;
    width: 75%;
    padding: 10px
}

.childListSynopsis {
    padding: 10px 0 20px
}

.preFooterNav {
    width: 100%;
    margin-bottom: 20px
}

.preFooterNav h4 {
    color: #f78b1f;
    text-transform: uppercase;
    font-size: .875em;
    margin-bottom: 30px
}

.preFooterNav div {
    float: left;
    width: 23%;
    padding: 0 10px
}

.preFooterNav ul li {
    list-style-type: none;
    margin: 0;
    border-bottom: 1px solid #ccc;
    font-size: .75em;
    padding: 8px 0
}

.datatable {
    margin: 0 0 1.5em;
    border-left: 1px solid #eee;
    border-top: 1px solid #ddd
}

.datatable td,
.datatable th {
    padding: 2% 15px;
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ccc;
    background: #f5f5f5;
    color: #01627e
}

.datatable th {
    font-weight: 700;
    background: #01627e;
    color: #fff
}

.datatable td.vertical {
    font-weight: 700;
    background: #fff;
    color: #666
}

.datatable th.table_caption {
    background: #fff;
    color: #3c3f3f;
    text-transform: uppercase;
    padding: .5em 1em
}

.datatable th.pre {
    background: #e7790c
}

.datatable th.current {
    background: #f78b1f
}

.datatable td.pre {
    background: #e8e8e8
}

ul.orangearrow {
    margin: 20px
}

ul.orangearrow li {
    list-style-type: none;
    padding: 0 0 0 20px;
    background: url("/Style Library/MSF/images/arrowRight_orange.png") no-repeat left center !important;
    margin: 10px 0
}

.darktext a {
    color: #404040!important
}